; List of unsupported devices
; NOTE: Entries are CASE SENSITIVE

; last updated 28/07/2005


; HP iPAQ 
HP iPAQ rx3700                ; iPAQ rx3700 series - awaiting firmware update
HP iPAQ hx4700                ; iPAQ hx4700 series - awaiting firmware update
HP iPAQ h6340                 ; iPAQ h63xx series - awaiting firmware update

; name not verified:
hp iPAQ rz1700                ; iPAQ rz1700 - insufficient RAM
HP iPAQ h6315                 ; iPAQ h63xx series - awaiting firmware update
HP iPAQ h6320                 ; iPAQ h63xx series - awaiting firmware update
HP iPAQ h6325                 ; iPAQ h63xx series - awaiting firmware update


; HTC
PH20B                         ; HTC Blue Angel - Graphics interceptor not compatible
                              ; also known as 
                              ;               - O2 XDA IIs
                              ;               - Qtek 9090
                              ;               - MDA III
                              ;               - SPV M2000
                              ;               - O2 XDA III
                              
; Dell
Dell Axim X50                 ; X50v - Graphics interceptor not compatible

; name not verified:
Dell Axim X30                 ; X30 - Graphics interceptor not compatible


